
/* Search module */

.sigar-search{
	padding: 0px 0px 0px 0px;
	margin: 0px 0px 0px 0px;
	overflow: hidden;
	word-wrap: break-word;
	float:right;
	width:190x;
	height:45px;
	background-color:#FFFFFF;
	
	
}


.search{
	padding-top: 0px;
	float:left;
}


.search #mod_search_searchword, .search #mod-search-searchword{
    background: url("../../images/search.jpg") no-repeat scroll 0 0 transparent;
	float:left;
    border: 0 none;
    font-size: 13px;
    height: 17px;
    line-height: 17px;
    padding: 8px 0px 10px 10px;
    width: 175px;
}
.search .button {
    background: url("../../images/search-icon-hi.jpg") no-repeat left top ;
    height: 38px;
	margin-left: 1px;
	margin-bottom: -1px;
	border:none;
	width:35px;
   
}

/* START:  For New Special Project and All Reports on one page. Moved Search to Header Page.  6/19/2013 */
.searchNew { 
padding-top : 0; 
float : right; 
text-align : right; 
} 
.searchNew #mod_search_searchword, .search #mod-search-searchword { 
background : url("../images/search.jpg") 0% 0% no-repeat scroll transparent; 
float : left; 
border : none 0; 
font-size : 13px; 
height : 17px; 
line-height : 17px; 
padding : 8px 0 10px 5px; 
width : 165px; 
color : #7f7f7f; 
} 
.searchNew .button { 
background : url("../images/search-icon-hi.jpg") top left no-repeat; 
height : 35px; 
margin-left : 1px; 
margin-bottom : -1px; 
border : none; 
width : 35px; 
} 

/* END: For New Special Project and All Reports on one page. */

